
SELECT @stars = 3;

UPDATE movie_ratings
SET movie_desc = CASE
               WHEN stars = 1  THEN 'poor'
               WHEN stars = 2  THEN 'minimal'
               WHEN stars = 3  THEN 'decent'
               WHEN stars = 4  THEN 'great'
               WHEN stars = 5  THEN 'fantastic'
               ELSE 'unknown star value' END 
WHERE movie_id = 1000;

